Bug 732090 - shouldn't be able to multi-select in Help
shouldn't be able to multi-select in Help
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: rhq41-ui
  Show dependency treegraph
 
Reported: 2011-08-19 14:18 EDT by Mike Foley
Modified: 2013-08-05 20:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:19:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
multi-select in Help (130.23 KB, image/png)
2011-08-19 14:18 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-08-19 14:18:42 EDT
Created attachment 519086 [details]
multi-select in Help

Description of problem:  shouldn't be able to multi-select in Help.  the ui should pprevent multi-selecting where it doesn't make sense.



Additional info:  see attachment
Comment 1 Ian Springer 2011-08-22 15:49:56 EDT
[master b177175] fixes this. In addition to the Help view, it was an issue on the Inventory, Reports, Administration, and Test views.
Comment 2 Sunil Kondkar 2011-08-23 06:01:17 EDT
Verified on build#326 (Version: 4.1.0-SNAPSHOT Build Number: 846a462)

Verified in Help, Inventory, Reports, Administration, and Test views. Not able to 
multi-select in these views.

Marking as verified.
Comment 3 Mike Foley 2012-02-07 14:19:57 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.